#wb_header { background: transparent none repeat-x scroll center top; height: 209px; }
#wb_header { height: 209px; }
#wb_main { background: transparent none repeat scroll left top; height: 651px; padding: 0 0 50px 0; }
#wb_main { height: 701px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: transparent url("../gallery_gen/fc1912ff41522bad1b937f6b59f7cb6f.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/c4663dab388e0c738ff1d40c918d277d.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1430px; }
.root { width: 992px; height: 1430px; overflow: visible; }
#wb_element_instance10 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; z-index: 98; }
#wb_element_instance10 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: center; }
#wb_element_instance10 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance10 li { margin: 10px 10px 10px 10px; }
#wb_element_instance10 li a { text-transform: none; border: 0px none #d61ad6; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f0670c none repeat scroll left top; }
#wb_element_instance10 li:hover > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance11 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; z-index: 99; }
#wb_element_instance12 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 93; }
#wb_element_instance13 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; z-index: 94; }
#wb_element_instance13 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { left: 18px; top: 59px; min-width: 452px; width: 452px; min-height: 592px; height: 592px; display: block; z-index: 31; }
#wb_element_instance15 { left: 448px; top: 9px; min-width: 554px; width: 554px; min-height: 608px; height: 608px; display: block; z-index: 24; }
#wb_element_instance15 img { width: 554px; height: 608px; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { left: 0px; top: 671px; display: block; z-index: 9000; }
#wb_element_instance17 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 209px; }
	#wb_main { height: 701px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 960px; }
	.root { width: 992px; height: 960px; overflow: visible; }
	#wb_element_instance10 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance11 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance13 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 18px; top: 59px; min-width: 452px; width: 452px; min-height: 592px; height: 592px; display: block; }
	#wb_element_instance15 { left: 448px; top: 9px; min-width: 554px; width: 554px; min-height: 608px; height: 608px; display: block; }
	#wb_element_instance15 img { width: 554px; height: 608px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 209px; }
	#wb_main { height: 701px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 960px; }
	.root { width: 992px; height: 960px; overflow: visible; }
	#wb_element_instance10 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance11 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance13 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 18px; top: 59px; min-width: 452px; width: 452px; min-height: 592px; height: 592px; display: block; }
	#wb_element_instance15 { left: 448px; top: 9px; min-width: 554px; width: 554px; min-height: 608px; height: 608px; display: block; }
	#wb_element_instance15 img { width: 554px; height: 608px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 209px; }
	#wb_main { height: 701px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 960px; }
	.root { width: 992px; height: 960px; overflow: visible; }
	#wb_element_instance10 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance11 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance13 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 18px; top: 59px; min-width: 452px; width: 452px; min-height: 592px; height: 592px; display: block; }
	#wb_element_instance15 { left: 448px; top: 9px; min-width: 554px; width: 554px; min-height: 608px; height: 608px; display: block; }
	#wb_element_instance15 img { width: 554px; height: 608px; position: static; left: 0px; top: 0px; }
}
